// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgSeverity': "Gravité",
	'msgPriority': "Priorité",
	'msgCategory': "Catégorie",
	'msgOwnedBy': "Appartenant à",
	'msgCreatedBy': "Créé par",
	'msgResolution': "Résolution",
	'msgStatus': "Etat",
	'msgType': "Type",
	'msgTags': "Etiquettes",
	'msgUnknown': "Inconnu",
	
	'msgUndefined': "Non défini",
	'msgOther': "Autre",
	
	// Table Presentation Messages
	
	'msgCount': "Nombre",
	'msgIcon': "icône ",	
	
	// List Presentation Messages
	
	'msgDownArrow': "[Flèche vers le bas] ",	
	'msgUpArrow': "[Flèche vers le haut] ",	
	'msgShowMore': "Afficher plus",
	'msgShowLess': "Afficher moins",
	'msgShowFrequencies': "Afficher les fréquences",	
	'msgHideFrequencies': "Masquer les fréquences",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "Echec de l'exploration de l'élément de travail.\nLes paramètres du graphique ne sont pas définis. ",	
	'msgEventParseFailure': "Echec de l'analyse d'un événement",
	'msgFilterImageNotFound': "Image de l'icône de filtre de liste introuvable",	
	'msgUnknownFilterAction': "Action de filtre inconnue : ${0}",
	'msgNoElementWithName': "Pas d'élément associé au nom : ${0}",
	'msgChartLoadingFailure': "Echec du chargement du graphique ",
	'msgWorkItemQueryFailure': "Echec de la requête d'élément de travail",
	'msgNoDrillInUndefParams': "[Information] La prise en charge de l'exploration des éléments de travail n'est pas disponible pour les valeurs de paramètre non définies. ",
	'msgNoFilterNameForParam': "Echec de l'exploration de l'élément de travail.\nPas de nom de filtre interne pour le paramètre, '${0}'",
	'msgNoFilterValueForLabel': "Echec de l'exploration de l'élément de travail.\nPas de valeur de filtre interne pour le libellé, ${0}'",
	'msgInvalidURLDetected': "Echec de l'exploration de l'élément de travail.\nAdresse URL sélectionnée non valide :\n${0}",
	'msgChartParamsUndef': "Les paramètres du graphique ne sont pas définis. ",
	'msgChartDimenUpdateFailed': "Echec de la mise à jour des dimensions du graphique ",
	'msgWorkItemDTOParseFailed': "Echec de l'analyse syntaxique DTO des résultats de l'élément de travail",
	'msgChartParamGenFailure': "Echec de la génération des paramètres du graphique ",
	'msgUnknownPresentationVal': "Valeur de présentation non reconnue : ${0}",
	'msgUnknownPresentation': "Présentation inconnue",
	'msgUnknownParameterVal': "Valeur de paramètre non reconnue : ${0}",
	'msgWorkItemDTOProblem': "Echec de l'analyse syntaxique DTO de l'élément de travail",
	'msgMissingPreference': "Préférence manquante",
	'msgNotValidObjectType': "La variable n'est pas un type d'objet valide : ${0}",
	'msgVariableIsNull': "La variable est associée à la valeur null : ${0}",
	'msgVariableIsNotANumber': "La variable n'est pas un nombre : ${0}",
	'msgVariableIsNotAString': "La variable n'est pas une chaîne : ${0}",
	'msgVariableIsZeroLength': "La longueur de la variable est zéro : ${0}",
	'msgVariableIsNotAnArray': "La variable n'est pas un tableau : ${0}",
	'msgPropertyDoesNotExist': "La propriété n'existe pas : ${0}.${1}",
	'msgError': "[Erreur] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "Aucune requête d'élément de travail définie. ",
	'msgWorkItemQueryNotExist': "La requête d'élément de travail n'existe pas. ",
	'msgNoWorkItemsFound': "Aucun élément de travail trouvé avec cette requête. ",
	'msgNoWorkItemsFoundGrouping': "Aucun élément de travail trouvé avec cette requête ne contient de valeurs pour le paramètre de regroupement : '${0}'.",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "Aucune requête d'élément de travail définie. <0>Sélectionnez une requête<\/0>.",
	'msgWorkItemQueryNotExistAction': "La requête d'élément de travail n'existe pas. <0>Sélectionnez une nouvelle requête<\/0>.",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "Sélectionnez un nom de paramètre ",
	'msgButtonOK': "OK",
	'msgButtonCancel': "Annuler",
	'msgInvalidOptionFormat': "[Erreur] Le format de l'option sélectionnée est incorrect : ${0}",
		
	// General
	
	'msgLoading': "Chargement..."
	
})

