// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgSeverity': "Gravità",
	'msgPriority': "Priorità",
	'msgCategory': "Categoria",
	'msgOwnedBy': "Di proprietà di",
	'msgCreatedBy': "Creato da",
	'msgResolution': "Risoluzione",
	'msgStatus': "Stato",
	'msgType': "Tipo",
	'msgTags': "Tag",
	'msgUnknown': "Sconosciuto",
	
	'msgUndefined': "Non definito",
	'msgOther': "Altro",
	
	// Table Presentation Messages
	
	'msgCount': "Conteggio",
	'msgIcon': "icona",	
	
	// List Presentation Messages
	
	'msgDownArrow': "[Freccia giù] ",	
	'msgUpArrow': "[Freccia su] ",	
	'msgShowMore': "Mostra dettagli",
	'msgShowLess': "Nascondi dettagli",
	'msgShowFrequencies': "Mostra frequenze",	
	'msgHideFrequencies': "Nascondi frequenze",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "È stato rilevato un errore di esecuzione del drill-in dell'elemento di lavoro.\nI parametri del grafico non sono definiti.",	
	'msgEventParseFailure': "Evento analisi errore",
	'msgFilterImageNotFound': "Immagine icona filtro elenco non trovata",	
	'msgUnknownFilterAction': "Azione filtro sconosciuta: ${0}",
	'msgNoElementWithName': "Nessun elemento associato al nome: ${0}",
	'msgChartLoadingFailure': "Grafico caricamento errore",
	'msgWorkItemQueryFailure': "Errore di query dell'elemento di lavoro",
	'msgNoDrillInUndefParams': "[Informazioni] Il supporto di esecuzione del drill-in dell'elemento di lavoro non è disponibile per i valori di parametro non definiti.",
	'msgNoFilterNameForParam': "È stato rilevato un errore di esecuzione del drill-in dell'elemento di lavoro.\nNessun nome filtro interno per il parametro, '${0}'",
	'msgNoFilterValueForLabel': "È stato rilevato un errore di esecuzione del drill-in dell'elemento di lavoro.\nNessun valore di filtro interno per l'etichetta, '${0}'",
	'msgInvalidURLDetected': "È stato rilevato un errore di esecuzione del drill-in dell'elemento di lavoro.\nRilevato URL non valido:\n${0}",
	'msgChartParamsUndef': "I parametri del grafico non sono definiti.",
	'msgChartDimenUpdateFailed': "Impossibile aggiornare le dimensioni del grafico",
	'msgWorkItemDTOParseFailed': "Risultati dell'elemento di lavoro DTO durante l'analisi dell'errore",
	'msgChartParamGenFailure': "Errore di generazione del parametro del grafico",
	'msgUnknownPresentationVal': "Valore di presentazione non riconosciuto: ${0}",
	'msgUnknownPresentation': "Presentazione sconosciuta",
	'msgUnknownParameterVal': "Valore del parametro non riconosciuto: ${0}",
	'msgWorkItemDTOProblem': "DTO dell'elemento di lavoro durante l'analisi dell'errore",
	'msgMissingPreference': "Preferenza mancante",
	'msgNotValidObjectType': "La variabile non è un tipo di oggetto valido: ${0}",
	'msgVariableIsNull': "La variabile è nulla: ${0}",
	'msgVariableIsNotANumber': "La variabile non è un numero: ${0}",
	'msgVariableIsNotAString': "La variabile non è una stringa: ${0}",
	'msgVariableIsZeroLength': "La variabile ha una lunghezza pari a zero: ${0}",
	'msgVariableIsNotAnArray': "La variabile non è un array: ${0}",
	'msgPropertyDoesNotExist': "La proprietà non esiste: ${0}.${1}",
	'msgError': "[Errore] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "Nessuna query dell'elemento di lavoro definita.",
	'msgWorkItemQueryNotExist': "La query dell'elemento di lavoro non esiste.",
	'msgNoWorkItemsFound': "Nessun elemento di lavoro trovato tramite questa query.",
	'msgNoWorkItemsFoundGrouping': "Nessun elemento di lavoro trovato tramite questa query contiene valori per il parametro di raggruppamento: '${0}'.",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "Nessuna query dell'elemento di lavoro definita. <0>Selezionare una query<\/0>.",
	'msgWorkItemQueryNotExistAction': "La query dell'elemento di lavoro non esiste. <0>Selezionare una nuova query<\/0>.",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "Seleziona nome parametro",
	'msgButtonOK': "OK",
	'msgButtonCancel': "Annulla",
	'msgInvalidOptionFormat': "[Errore] L'opzione selezionata è in un formato non valido: ${0}",
		
	// General
	
	'msgLoading': "Caricamento in corso..."
	
})

