// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// General Error Messages
	
	'msgUnknownReportType': "不明報告類型",
	'msgReportLoadingFailed': "報告載入失敗",
	'msgNoMatchingNormalReport': "沒有對應於 Micro 報告的一般報告：${0}",
	'msgWrongNumberOfEntries': "參數名稱的數目不等於參數值的數目：${0} != ${1}",
	'msgURLGenerationFailed': "產生深度探查 URL 失敗",
	'msgNoParametersDefined': "未定義參數",
	'msgNoProjectAreasDefined': "未定義任何專案區域值",
	'msgWrongNumberOfProjectAreas': "專案區域值的數目不等於專案區域子項的數目：${0} != ${1}",
	'msgWrongNumberOfParameters': "參數值的數目不等於參數子項的數目：${0} != ${1}",
	'msgParameterLoadingFailed': "參數載入失敗",
	'msgPrefValueParsingFailed': "無法剖析喜好設定值：${0}",
	'msgParamValueParsingFailed': "無法剖析參數值：${0}",
	'msgError': "[錯誤] ${0}",
	'msgVariableIsNotAString': "變數不是字串：${0}",
	'msgVariableIsNull': "變數是空值：${0}",
	'msgVariableIsZeroLength': "變數長度為零：${0}",	
	'msgVariableIsNotAnArray': "變數不是陣列：${0}",
	'msgPropertyDoesNotExist': "內容不存在：${0}.${1}",
	'msgVariableIsNotANumber': "變數不是數字：${0}",
	'msgNotValidObjectType': "變數不是有效的物件類型：${0}",
	'msgNotValidBooleanType': "變數不是布林：${0}",
	'msgUnrecognizedPreference': "無法辨識的喜好設定：${0}",
	'msgPrefLoadingFailed': "喜好設定載入失敗",
	'msgUnrecognizedReport': "無法辨識的報告：${0}",
	'msgReportSettingFailed': "報告設定失敗",
	
	// Report Preference Provider Error Messages
	
	'msgErrorLoadingParams': "載入參數時，發生錯誤",
	'msgPollingTimedOut': "[錯誤] 輪詢逾時",
	'msgNumParamsExceedLimit': "[警告] 所選的參數數目超出容許的限制：\n${0} 位元組 > ${1} 位元組。\n\n未更新這些所選的參數。",
	
	// Preference Messages

	'msgSelect': "[選取...]",
	'msgNoAvailableOptions': "[無可用選項]",
	'msgAll': "所有",

	// Actionable Status Messages
	
	'msgActionConfigureReport': "按一下<0>這裡<\/0>，可以配置這份報告。",

	// Work Items Status Messages

	'msgNoWorkItemsFound': "找不到工作項目。",
	'msgNoDeferredWorkItemsFound': "找不到任何延遲的工作項目。",
	'msgNoBlockingWorkItemsFound': "找不到受阻的工作項目。",
	'msgNoOpenWorkItemsFound': "找不到開啟的工作項目。",
	'msgNoClosedWorkItemsFound': "找不到已關閉的工作項目。",
	'msgSeverity': "嚴重性",
	
	// Scrum Status Messages
	
	'msgNoStoryWorkItemsFound': "找不到腳本工作項目。",
	'msgNoWorkItemsEstimatesFound': "找不到含指定預估值的工作項目。",
	'msgNoWorkItemsTimeSpentFound': "找不到含預估值的工作項目及所花時間的資料。",

	// Build Status Messages
	
	'msgNoBuildResultsFound': "找不到建置結果。",
	'msgNoJUnitDataFound': "找不到 JUnit 資料。",
	'msgNoCodeCoverageFound': "找不到程式碼涵蓋面資料。",
	'msgNoCompilationDataFound': "找不到編譯資料。",
	'msgNoStaticDataFound': "找不到靜態分析資料。",
	'msgNoTestFailuresFound': "找不到測試失敗。",
	'msgNoTestRegressionsFound': "找不到測試迴歸。",
	'msgBuildDefinition': "建置定義",
	'msgComponent': "元件",
	'msgDuration': "持續期間",
	'msgIncompleteBuilds': "包含不完整建置",
	'msgYes': "是",
	'msgNo': "否",

	// General Status Messages
	
	'msgMyTeamAreas': "我的團隊區域",
	'msgCurrentIteration': "現行疊代",
	'msgTeamArea': "團隊區域",
	'msgCategory': "種類",
	'msgIteration': "疊代",
	'msgLoading': "正在載入...",
	'msgNoResultsFound': "找不到結果。"
	
})

