// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	'heading': "Configurare Jazz Team Server per usare un server LDAP come registro utenti personale",
	'description': "Una volta configurato il server di applicazioni in uso e il server LDAP come descritto nella Guida di configurazione del server, completare questo modulo per configurare Jazz Team Server in modo che utilizzi il server LDAP in uso per le informazioni su utenti e gruppi.",
	'userDescription': "Specificare le seguenti proprietà per configurare Jazz Team Server in modo che stabilisca delle associazioni con gli utenti sul server LDAP.",
	'groupDescription': "Specificare le seguenti proprietà per configurare Jazz Team Server in modo che stabilisca delle associazioni con i gruppi sul server LDAP.",
	'computeDescription': "In base ai valori di configurazione forniti in precedenza, è possibile calcolare le query LDAP restanti. Si consiglia di selezionare l'opzione riportata di seguito per calcolare le query aggiuntive. È possibile visualizzare e modificare in qualsiasi momento le impostazioni calcolate dalla UI della configurazione di amministrazione.",
	'computeLabel': "Calcola e salva le query LDAP aggiuntive in base a questi valori di configurazione",

	'restoreLabel': "Ripristina informazioni salvate",
	'testConnectionLabel': "Test della connessione",

	//widget

	'loading': "Caricamento delle impostazioni LDAP in corso...",  
	'testing': "Test della connessione al server LDAP in corso...",  
	'pendingOk': "La configurazione presenta delle modifiche in sospeso. Eseguire il test della connessione per continuare.",  
	'pendingErr': "I valori di alcune proprietà non sono validi. Correggere le proprietà contrassegnate per continuare.", 
	'pendingWarn': "Verificare le proprietà contrassegnate da avvertenze. Eseguire il test della connessione per continuare.", 
	'connectedOk': "La connessione LDAP è stata stabilita. Fare clic su Successivo per continuare.",
	'connectedErr': "Il test della configurazione LDAP ha rilevato degli errori.  Verificare le impostazioni e eseguire nuovamente il test.", 
	'connectedWarn': "È stato effettuato un tentativo di connessione LDAP con avvertenze. Risolvere le avvertenze o fare clic su Successivo per continuare.", 
	'saveErr': "Si è verificato un errore durante il salvataggio delle proprietà di configurazione.  Consultare il log del server per ulteriori dettagli.",
	
	'connectionError': "Si è verificato un errore durante il recupero dello stato di connessione."  

})	







