// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	
	'wizardPageHeading': "Configurar Banco de Dados",
	'wizardPageDescription': "Por padrão, o Jazz Team Server instalado inclui um banco de dados pré-configurado utilizando uma conexão JDBC. É possível manter esse padrão ou escolher um fornecedor de banco de dados e/ou um tipo de conexão diferente. Se você alterar o padrão, talvez seja necessário configurar algumas propriedades adicionais. Além disso, se você alterar o padrão, utilize o botão \"Testar Conexão\" para verificar se o Jazz Team Server poderá se comunicar com êxito com o banco de dados utilizando as informações de conexão fornecidas.",
	'pleaseNote': "Observe:",
	'restrictedOptions': "As opções de fornecedor de banco de dados foram restringidas com base na licença do servidor instalada.",  
	
		
	'step1Label': "Etapa 1:",
	'step1Title': "Configurar Fornecedor de Banco de Dados e Tipo de Conexão",	
	'vendorLabel': "Fornecedor de Banco de Dados:",
	'connectionTypeLabel': "Tipo de Conexão:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Etapa 2:",
	'step2Title': "Configurar Propriedades da Conexão com o Banco de Dados",
	'restoreLabel': "Restaurar para Salvo",
	'testConnectionLabel': "Testar Conexão",
	
	// widget

	'reviewAdminLink': "Verifique a página ${0}Gerenciamento de Chave de Licença${1} da UI de Administrador para obter mais informações.",
	
	'loading': "Carregando configurações de Conexão com o Banco de Dados...",  
	'testing': "Testando a conexão com o banco de dados...",  
	'pendingOk': "A configuração tem alterações pendentes. Teste a conexão para continuar.",  
	'pendingErr': "Alguns valores de propriedade são inválidos. Corrija as propriedades sinalizadas para continuar.", 
	'pendingWarn': "Verifique as propriedades sinalizadas com avisos. Teste a conexão para continuar.", 
	'connectedOk': "A conexão com o banco de dados está estabelecida. Clique em Avançar para continuar.",
	'connectedErr': "Não foi possível estabelecer a conexão com o banco de dados. Resolva os erros para continuar.", 
	'connectedWarn': "Foram exibidos avisos ao se tentar uma conexão com o banco de dados. Resolva os avisos para continuar.", 
	'saveErr': "Ocorreu um erro ao salvar as propriedades de configuração. Verifique o log do servidor para obter mais detalhes.",
	
	'connectionError': "Erro ao buscar o status da conexão."
})	







