// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'repoPermissions': "存储库许可权",
	'loading': "正在装入...",
	'details': "详细信息",
	'userIdCS': "用户标识（区分大小写）：",
	'emailAddr': "电子邮件地址：",
	'changePassword': "变更密码...",
	'clientAccessLicenses': "客户访问许可证",
	'noCALMessage': "未被授予客户访问许可证的用户对所有功能具有只读访问权。负责管理 Jazz Team Server 的用户也不需要客户访问许可证。服务器不对未被授予客户访问许可证的用户的数目进行限制 － 服务器限制不会将他们计算在内。",
	'serverLicenseLimitMessage': "警告：服务器已达到最大用户数限制。您将无法增大被授予服务器用户限制所统计的客户访问许可证类型的用户数。",
	'photo': "照片",
	'revert': "还原",
	'remove': "除去",
	'scaled': "大小将缩放为 100 x 100 像素",
	'userName': "用户名",
	'navigateAway': "确定要进行导航并离开此页面吗？",
	'unsavedChanges': "用户编辑器包含未保存的变更。如果继续，这些变更将丢失。",
	'okOrCancel': "请按“确定”继续，或者按“取消”留在当前页面。",
	'userRegistryError': "访存用户注册表信息时发生错误。请检查用户注册表配置。",
	'newDefaultPassword': "新用户将创建于您的目录服务中，缺省密码与其用户标识相同。",
	'licensesAvailable': "（${0} 个可用）",
	'noCALsFound': "找不到任何客户访问许可证。",
	'licenseInfoError': "在存储库中访存许可证信息时发生错误。",
	'groupInfoError': "在用户注册表中访存组信息时发生错误。请检查注册表配置。",
	'dsNotWritable': "注意：您正在使用不可写的目录服务。无法修改用户角色。",
	'errorFetchingUserData': "访存用户数据时发生错误。请检查注册表配置。",
	'userNotFound': "在目录服务中找不到此用户。除非此用户在目录服务中有帐户，否则他将无法登录。",
	'problemFetchingRoles': "访存用户角色时发生问题：${0}",
	'archivedUsers': "已归档的用户",
	'activeUsers': "活动用户",
	'errorFetchingAssignedLicenses': "在存储库中访存已分配的许可证时发生错误。",
	'passwordNoMatch': "输入的密码不匹配",
	'passwordChangeSuccess': "已成功地变更密码。",
	'passwordChangeError': "变更密码时发生错误：${0}",
	'incorrectPassword': "密码不正确",
	'invalidFileName': "文件上载期间发生错误。\n当提供的标准文件名无效时，将发生此错误。",
	'errorUploadingFile': "上载文件时发生错误：${0}",
	'noPhotoOnFile': "文件中没有照片",
	'photoToBeRemoved': "保存时要除去的照片",
	'revokeAdminUserWarning': "警告：将要撤销您的帐户所拥有的 JazzAdmin 和 JazzUser 特权。如果继续，那么您的帐户将完全无法访问存储库。确定要继续吗？",
	'revokeAdminWarning': "警告：将要撤销您的帐户所拥有的 JazzAdmin 特权。如果继续，那么您的帐户将无法访问管理应用程序。确定要继续吗？",
	'revokeUserWarning': "警告：将要撤销您的帐户所拥有的 JazzUser 特权。如果继续，那么您的帐户将完全无法访问存储库。确定要继续吗？",
	'saveInProgress': "正在保存...",
	'userMustHaveName': "用户必须具有名称",
	'userMustHaveID': "用户必须具有用户标识",
	'userMustHaveEmail': "用户必须具有电子邮件地址",
	'userCreatedSuccessfully': "已成功地创建用户。",
	'userSavedSuccessfully': "已成功地保存用户。",
	'userSaveFailed': "保存用户失败。请查看服务器日志以获取更多详细信息。",
	'refreshWarning': "刷新将废弃您所作的任何变更。要继续吗？",
	'returnToManageUsers': "返回至管理用户", 
	'refresh': "刷新", 
	'save': "保存"
})	

