// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to denote hyperlinks and style.
 */
({
	// Shared
	'loading': "正在載入...",
	
	// Work Items Viewlet
	'noResults': "找不到工作項目。",
	'deletedQuery': "工作項目查詢不存在。", // space on the end is necessary for formatting
	'noQuery': "未定義工作項目查詢。", // space on the end is necessary for formatting
	'selectQuery': "請<0>選取查詢<\/0>。",
	'selectNewQuery': "請<0>選取新的查詢<\/0>。",
	'showMore': "顯示其他",
	'showLess': "簡略顯示",
	'description': "說明：",
	'noDescription': "無說明。",
	'discussion': "討論：",
	'noDiscussion': "無討論。",
	'goTo': "移至工作項目...",
	
	// Work Item Queries Viewlet
	'loadingL': "正在載入...",
	'noQueries': "未定義查詢。", // space on the end is necessary for formatting
	'emptyQueries': "所有選取的查詢都是空的。", // space on the end is necessary for formatting
	'noQueriesHelp': "如果要新增查詢，請從 Viewlet 功能表中選取<0>編輯內容<\/0>。",
	'emptyQueriesHelp': "如果要檢視它們，請啟用<1>顯示空白查詢<\/1>喜好設定，如果要新增，請從 Viewlet 功能表中選取<0>編輯內容<\/0>。",
	'add': "新增",
	'deleteAll': "全部刪除",
	'resultCount': "顯示 10 個結果，共 ${0} 個。",
	'showAll': "顯示全部",
	'noResults2': "沒有相關項目。",
	'runningQuery': "正在執行查詢...",
	
	// WorkItemQueryChooser
	'chooserTitle': "工作項目查詢",
	'chooserInstructMulti': "從下列樹狀結構選取一或多個查詢（按住 CTRL 來點選，可以進行複選）",
	'chooserInstructSingle': "從下列樹狀結構中選取查詢。",
	'chooserHeadingPersonal': "個人查詢",
	'chooserHeadingShared': "他人共用的查詢",
	'chooserHeadingTeam': "${0} 團隊查詢",
	'chooserHeadingProject': "預先定義查詢",
	'ok': "確定",
	'cancel': "取消",
	
	// WorkItemQueryPreferenceProvider
	'providerNoQuery': "未選取任何查詢"
	
})

